noinst_LTLIBRARIES=libbuiltin.la

INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@

libbuiltin_la_SOURCES=builtin.h builtin_xiso.cpp builtin_xiso.h \
	schema_builtin.h schema_builtin_xiso.cpp schema_builtin_xiso.h \
	validator.cpp validator.h


pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=builtin.h builtin_xiso.h schema_builtin.h schema_builtin_xiso.h validator.h

